/* Style pour la div contenant les informations du poney */
.sample {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 10%;

    padding: 30px;
    background-color: #f5f5f5;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}

/* Style pour les titres */
.sample h2 {
    margin-bottom: 20px;
    color: #333;
    font-size: 2em;
}

/* Style pour les listes */
.sample ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* Style pour les éléments de la liste */
.sample li {
    margin: 0 10px;
    width: 100%;
}

/* Style pour les images */
.sample img {
    max-width: 300px;
    border-radius: 50%;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
}

/* Style pour le footer */
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}
